BookmarkSubscribeRSS Feed
Siddhartha
Calcite | Level 5
SAS System Viewer 9.1 was able to open datasets that were created by V8 engine (SAS 8.2), but is unable to open datasets that are created with V9 engine (SAS 9.1.3).

Does this need SAS System Viewer to be upgraded ?
or
Something else needs to be done ?
2 REPLIES 2
Doc_Duke
Rhodochrosite | Level 12
Seems like a question that is better handled by tech support.
Russ_N
Calcite | Level 5
SAS Viewer is unable to open 64 bit data sets, only 32 bit data sets. Search support.sas.com for more information.

sas-innovate-2024.png

Available on demand!

Missed SAS Innovate Las Vegas? Watch all the action for free! View the keynotes, general sessions and 22 breakouts on demand.

 

Register now!

New Learning Events in April

 

Join us for two new fee-based courses: Administrative Healthcare Data and SAS via Live Web Monday-Thursday, April 24-27 from 1:00 to 4:30 PM ET each day. And Administrative Healthcare Data and SAS: Hands-On Programming Workshop via Live Web on Friday, April 28 from 9:00 AM to 5:00 PM ET.

LEARN MORE

Discussion stats
  • 2 replies
  • 970 views
  • 0 likes
  • 3 in conversation